/*Fonts Family*/
@font-face {
  font-family: 'ProximaNova_bold';
  src: url('../fonts/ProximaNova-Bold.eot');
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Bold.woff2') format('woff2'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova_reg';
  src: url('../fonts/ProximaNova-Regular.eot');
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*Colors*/
/*Basic setting*/
html {
  font-size: 10px;
}
body {
  font-family: 'ProximaNova_reg', sans-serif;
}
a:hover {
  text-decoration: none;
}
button:focus,
input:focus,
textarea:focus,
a:focus {
  outline: none;
}
.button {
  padding: 1rem 3rem;
  border-radius: 8px;
  font-size: 1.1rem;
  background-color: #f9b002;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  transition: all 0.2s;
}
.button:hover {
  cursor: pointer;
  background-color: #e09e02;
}
/* Form decoration*/
.form-input {
  display: block;
  width: 100%;
  padding: 1.5rem;
  margin: 2rem 0;
  border: 1px solid #dddddd;
  border-radius: 5px;
}
.form label {
  position: absolute;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  font-family: 'ProximaNova_reg', sans-serif;
  padding: 0.5rem;
  font-size: 1.3rem;
  background-color: #ffffff;
}
.form-btn {
  display: block;
  width: 100%;
  height: 5rem;
  font-size: 1.6rem;
}
/*Typography*/
section {
  padding: 10rem 0;
}
.section-header {
  margin: 2rem 0 10rem;
  text-align: center;
}
.section-header_light {
  color: #ffffff;
}
.section-header h2 {
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 3.6rem;
}
.section-header p {
  font-size: 1.4rem;
}
/*Main*/
.main {
  padding: 3rem 0;
  background: #ffffff url(../img/main-bg.jpg) center center no-repeat;
  background-size: cover;
}
.main-content {
  margin-top: 7rem;
}
.main-content h1 {
  margin-top: 0;
  margin-bottom: 4rem;
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 4rem;
  line-height: 1.45;
  text-transform: uppercase;
}
.main-subtitle {
  margin-bottom: 4rem;
  font-size: 2.4rem;
}
.main span {
  display: inline-block;
  padding: 2rem 4rem;
  font-size: 1.8rem;
  color: #ffffff;
  background-color: #48bd15;
  text-align: center;
}
.main span strong {
  font-size: 3rem;
  font-family: 'ProximaNova_bold', sans-serif;
}
.main-trigger {
  display: block;
  margin-top: 3rem;
  font-size: 2.2rem;
  font-family: 'ProximaNova_bold', sans-serif;
  text-transform: uppercase;
}
.main-form {
  background-color: #ffffff;
  padding: 4rem 5rem;
  text-align: center;
}
.main-form-header {
  margin-bottom: 3.5rem;
  font-size: 1.7rem;
}
.main-form-header strong {
  font-size: 1.8rem;
}
.main-form small {
  display: block;
  margin-top: 1.5rem;
}
.wrap {
  display: table;
  width: 100%;
  height: 7rem;
}
.wrap-block {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.phone-link {
  display: inline-block;
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 2rem;
  height: 7rem;
  line-height: 7rem;
  color: #1a1820;
  text-align: right;
}
/*Оформления секции с преимуществами*/
.features h2 {
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 3.6rem;
}
.features-block {
  text-align: center;
}
.features-block h3 {
  font-size: 2rem;
  font-family: 'ProximaNova_bold', sans-serif;
  margin-bottom: 3rem;
}
.features-block p {
  display: inline-block;
  width: 80%;
  font-size: 1.4rem;
}
.features-img {
  height: 8rem;
  margin-bottom: 3rem;
}
.features-img img {
  display: block;
  margin: 0 auto;
}
.slick-active {
  outline: none;
}
.arrow {
  position: absolute;
  z-index: 99;
  width: 2rem;
  height: 2rem;
  border: none;
  top: 50%;
  transform: translateY(-50%);
}
.prev {
  left: 0;
  background: url(../img/left-arrow.svg) center no-repeat;
  background-size: 90%;
}
.next {
  right: 0;
  background: url(../img/right-arrow.svg) center no-repeat;
  background-size: 90%;
}
/*Оформление секциии с ценами */
.price {
  background: #48bd15 url(../img/prices/prices-bg.jpg) center repeat;
  /*Оформление карточки с тарифами*/
}
.price .section-header {
  margin: 0;
}
.price-header-btn {
  margin: 2.5rem;
}
.price-button {
  text-align: center;
}
.price-block {
  padding: 2rem 3rem 4rem;
  min-height: 50rem;
  background-color: #ffffff;
  box-shadow: 7px 12px 21px 0px rgba(0, 0, 0, 0.17);
  text-align: center;
  margin-top: 2rem;
}
.price-block h4 {
  margin: 2rem 0;
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 1.9rem;
}
.price img {
  width: 100%;
  max-width: 30rem;
  display: inline-block;
  margin-bottom: 2rem;
}
.price-tag {
  font-size: 1.9rem;
  font-family: 'ProximaNova_bold', sans-serif;
  display: block;
  margin-bottom: 2rem;
}
.price-list {
  padding: 0;
  list-style: none;
  min-height: 14rem;
  font-size: 1.6rem;
  line-height: 1.6;
}
.price-list li:before {
  content: '';
  display: inline-block;
  width: 1.4rem;
  height: 1.4rem;
  margin-right: 1rem;
  vertical-align: middle;
  background: url(../img/check.svg) no-repeat center;
  background-size: 100%;
}
/* Section feedback*/
.feedback {
  position: relative;
  background: url(../img/feedback/feedback-bg.png) no-repeat center;
  background-size: cover;
}
.feedback-prev-btn {
  left: -4rem;
}
.feedback-next-btn {
  right: -4rem;
}
.feedback-text {
  font-style: italic;
  margin-top: 2rem;
  padding: 1rem;
  border: 2px solid #48bd15;
  position: relative;
}
.feedback-text::before {
  content: '';
  display: block;
  position: absolute;
  top: -2rem;
  left: 4rem;
  width: 2rem;
  height: 2rem;
  background-color: #ffffff;
  border: 2px solid #48bd15;
  border-bottom: none;
  border-top-right-radius: 100px;
}
.feedback-slider {
  padding: 5rem 6rem;
  background-color: #ffffff;
  box-shadow: 6px 10px 18px 0px rgba(0, 0, 0, 0.17);
}
.feedback-slider .media {
  margin-top: 3rem;
  font-size: 1.4rem;
}
.feedback-slider .media h4 {
  font-family: 'ProximaNova_bold', sans-serif;
}
.feedback-slider p {
  font-size: 1.6rem;
}
.feedback-slider img {
  width: 100%;
}
.feedback-slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 4rem;
  height: 5rem;
  background-color: #48bd15;
  border: none;
}
.feedback-slider-btn img {
  width: 50%;
}
.feedback-form {
  margin-top: 6rem;
  padding: 5rem 10rem;
  background-color: #ffffff;
  text-align: center;
  margin-bottom: 1rem;
}
.feedback-form h3 {
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 2.2rem;
}
.feedback-form label {
  transform: translate(-50%, 20%);
}
.feedback-btn {
  max-width: 25rem;
  margin: auto;
}
.hand {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 30rem;
}
/* Scheme block*/
.scheme {
  background: #ffffff url(../img/scheme/scheme-bg.png) bottom -11rem right -10rem no-repeat;
  background-size: 70rem;
}
.scheme-block {
  min-height: 30rem;
}
.scheme-block h3 {
  font-size: 2rem;
  font-family: 'ProximaNova_bold', sans-serif;
}
/* All inclusive block*/
.all-inclusive {
  background: #f5f5f5;
}
.all-inclusive .media {
  min-height: 10rem;
  font-size: 1.3rem;
}
.all-inclusive .media h4 {
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 1.6rem;
}
.all-inclusive .media p {
  font-size: 1.1rem;
}
.circle {
  display: inline-block;
  background-color: #48bd15;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
.circle-border {
  display: inline-block;
  width: 5rem;
  height: 5rem;
  padding: 0.3rem;
  border: 2px solid #48bd15;
  border-radius: 50%;
  text-align: center;
  line-height: 4rem;
  color: #ffffff;
  font-family: 'ProximaNova_bold', sans-serif;
  font-size: 1.9rem;
}
/*Problems List*/
.problems {
  position: relative;
}
.problems-women {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-60%);
  width: 30rem;
}
.problems-list {
  border: 4px solid;
  padding: 2rem;
  margin-bottom: 2rem;
  min-height: 30rem;
}
.problems-list h4 {
  font-size: 2.1rem;
  font-family: 'ProximaNova_bold', sans-serif;
}
.problems-list ul {
  list-style: none;
  padding: 0;
  padding-top: 2rem;
}
.problems-list ul li {
  margin-bottom: 3rem;
  padding-left: 3.5rem;
  position: relative;
}
.problems-list ul li:before {
  content: '';
  display: inline-block;
  width: 3rem;
  height: 4rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.problems-list_bad {
  border-color: #e8e8e8;
}
.problems-list_bad h4 {
  opacity: 0.5;
}
.problems-list_bad ul li:before {
  background: url(../img/problem/problem.png) center no-repeat;
  background-size: 70%;
}
.problems-list_good {
  border-color: #48bd15;
}
.problems-list_good ul li:before {
  background: url(../img/problem/checked-problem.png) center no-repeat;
  background-size: 70%;
}
/*Materials block*/
.materials {
  background: url(../img/material/materials-bg.png) no-repeat center;
  background-size: cover;
}
.materials-slider {
  padding-top: 5rem;
}
.materials-block-p {
  width: 100% !important;
}
.materials-link {
  text-align: center;
  display: inline-block;
  color: #48bd15;
  border-bottom: 1px dotted #48bd15;
}
.materials-link:hover {
  color: #378f10;
}
.materials img {
  display: block;
  margin: 0 auto;
}
.materials-offer {
  margin-top: 4rem;
  text-align: center;
  font-size: 1.5rem;
}
/*  Tour */
.tour {
  background: #f5f5f5 url(../img/tour/tour-bg.png) center no-repeat;
  background-size: cover;
}
.tour-subtitle {
  font-size: 2rem;
}
/* Upsell block */
.upsell {
  background: #286b02;
}
.upsell .upsell-block {
  min-height: 30rem;
  text-align: center;
  color: #ffffff;
}
.upsell .upsell-block img {
  display: inline-block;
  margin-bottom: 2rem;
  width: 100%;
  max-width: 30rem;
}
.upsell .upsell-block p {
  font-size: 2rem;
}
/* Contacts */
.contacts {
  background: url(../img/contacts/Слой\ 33.png) center no-repeat;
  background-size: cover;
  text-align: center;
}
.contacts h2 {
  font-family: 'ProximaNova_bold', sans-serif;
}
.contacts p {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.contacts .main-form {
  padding: 3rem;
}
.contacts .main-form h4 {
  font-family: 'ProximaNova_bold', sans-serif;
}
/*Footer*/
footer {
  padding: 4rem 0;
}
footer-contacts {
  text-align: center;
}
footer-contacts p {
  margin: 0 !important;
}
/*Оформление модальных окон*/
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.5);
}
.popup-header {
  font-family: 'ProximaNova_bold', sans-serif;
}
.popup-form {
  margin-top: 3rem;
  padding: 0;
}
.popup-close {
  position: absolute;
  top: -1.5rem;
  right: -2rem;
  width: 2rem;
  text-align: center;
  border: none;
  background-color: transparent;
  font-size: 3rem;
  color: #ffffff;
}
.popup-content {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 10%;
  padding: 4rem 6rem;
  background-color: #ffffff;
  text-align: center;
}
@media (max-width: 1199px) {
  .feedback {
    padding: 3rem 5rem;
  }
  .fotorama {
    margin-bottom: 3rem;
  }
  .problems-list {
    min-height: 40rem;
  }
}
@media (max-width: 991px) {
  .main {
    background-position: top right;
  }
  .phone-link {
    text-align: center;
  }
  .main-content {
    margin-top: 6rem;
  }
  .main-title {
    text-align: center;
    padding-bottom: 3rem;
  }
  .price-button {
    text-align: center;
    padding: 2rem 0;
  }
  .price-header-btn {
    margin-top: 0;
    margin-bottom: 2rem;
  }
  .price-block {
    margin-top: 2rem;
  }
  .section-header_light {
    margin: 0;
  }
  .feedback-form label {
    transform: translate(-50%, -50%);
  }
  .hand {
    display: none;
  }
  .problems-list {
    min-height: 38rem;
  }
  .problems-women {
    display: none;
  }
  .tour {
    background: none;
    background-color: #f5f5f5;
  }
}
@media (max-width: 767px) {
  .main {
    background-position: left;
  }
  .header {
    text-align: center;
  }
  .wrap-block {
    text-align: center;
  }
  .features-block p {
    width: 60%;
  }
  .feedback-prev-btn {
    left: 0;
  }
  .feedback-next-btn {
    right: 0;
  }
  .scheme {
    background: none;
    text-align: center;
  }
  .problems-list {
    min-height: auto;
  }
}
